@charset "utf-8";
* html #news-special, #news-special {margin: -13px -15px 0px -77px;}
html>body #news-special, html>body #news-special {margin: -12px -15px 0px -77px;} /* IE HACK */
.text, #deviantART-squish {background-color:#333333;}

#news-special div.love,
#news-special div.loved{
	left:867px;
	right:auto !important;
	top:70px;
}
html>body #news-special div.love,
html>body #news-special div.loved {top:80px;}/* IE HACK */

.text {margin:0;padding:0;}
#news-special div.report h1 { display: none; } /*hide this h1*/
#news-special div.report #news-css-article h1 {display:block;color:#ff9933;} /*but show the custom h1*/
#news-special div.line0 { display: none; }

#news-special #news-css-article h2, #deviantART-squish h2 {
	color:#ff9933;
	}

#news-special div.line1 {margin-left:2em;padding-top:1em;}	
#news-special div.line2 {margin-left:2em;}	

#news-special div.line1 a { color: #070A0D !important;}
#news-special div.line2 a { color: #070A0D !important;}	

#news-special div.love {background:#677a7f url('http://s.deviantart.com/news/square/lover.gif') !important; }
#news-special div.love span { background:#677a7f url('http://s.deviantart.com/news/square/lover.gif') !important; }
#news-special div.love a { background:transparent !important; }
#news-special div.loved span { background-color: #272727 !important; }
#news-special div.love span.loved { background-color: #90B578 !important; }


#deviantART-squish a,
#deviantART-squish a:link,
#deviantART-squish a:visited,
#news-special #article-content a,
#news-special #article-content a:link,
#news-special #article-content a:visited,
#news-special #news-css-article a,
#news-special #news-css-article a:link,
#news-special #news-css-articlet a:visited {text-decoration:underline !important;color:#c1a56f !important;}
#deviantART-squish a:hover,
#news-special #article-content a:hover,
#news-special #news-css-article a:hover  {text-decoration:underline !important;color:#ff9933 !important;}

#news-special #news-css-article {
	background-color:#333;
	background-image:url('http://s.deviantart.com/news/square/bg.gif');
	background-repeat:repeat-y;
	background-position:top left;
	padding:0 0px;
	color:#999;
	}

#deviantART-squish {
	color:#999;
	padding:1em;
}

#news-special #se-middle {
	background-color:#333;
	background-image:url('http://s.deviantart.com/news/square/middle-repeat.gif');
	background-repeat:repeat-x;
	background-position:top left;
	}
#news-special .wrapper {
	margin-left:242px;
	width:660px;
	}

#news-special #heading {
	background-color:transparent;
	background-image:url('http://s.deviantart.com/news/square/header.gif');
	background-repeat:no-repeat;
	background-position:top left;
	padding-top:310px;
	}
#news-special #heading-holder {
	background-color:#333;
	background-image:url('http://s.deviantart.com/news/square/heading-repeat.gif');
	background-repeat:repeat-x;
	background-position:top left;
	}
#news-special #heading-holder-outer {
	background-color:#333;
	padding-top:23px;
	}


#news-special #se-footer {
	background-color:#000;
	background-image:url('http://s.deviantart.com/news/square/city.gif');
	background-repeat:repeat-x;
	background-position:top left;
	padding:200px 0 80px;
	font-size:.8em;
	color:#555;
	}
#news-special #se-footer .wrapper {
	text-align:center;
	}
	
/* WINNER CSS */
#news-special .se-thumb-holder {
	width:33%;
	text-align:center;
	float:left;
	height:190px;
}
#news-special .se-clearleft {
	clear:left;
}
#news-special #se-finalists {
	background-color:#222;
}
#news-special #se-finalists-top {
	height:11px !important;
	background-image:url('http://s.deviantart.com/news/square/frill-top.gif');
	background-repeat:no-repeat;
	background-position:top left;
}
#news-special #se-finalists-bottom {
	height:11px !important;
	background-image:url('http://s.deviantart.com/news/square/frill-bottom.gif');
	background-repeat:no-repeat;
	background-position:top left;
}
#news-special #se-grand-holder {
	background-image:url('http://s.deviantart.com/news/square/frill-grand-prize-repeat.gif');
	background-repeat:repeat-x;
	background-position:center left;
}
#news-special #se-grand {
	padding:1em 0;
	background-image:url('http://s.deviantart.com/news/square/frill-grand-prize.gif');
	background-repeat:no-repeat;
	background-position:center left;
}
#news-special #se-grand-text{
	font-size:1.5em;
	padding-top:214px;
	float:left;
	text-align:right;
}
#news-special #se-grand img {
	border:3px solid #000;
	float:right;
}
#news-special #heading-winner {
	background-color:transparent;
	background-image:url('http://s.deviantart.com/news/square/header-winner.gif');
	background-repeat:no-repeat;
	background-position:top left;
	padding-top:356px;
	}
#news-special #heading-holder-winner {
	background-color:#333;
	background-image:url('http://s.deviantart.com/news/square/heading-repeat-winner.gif');
	background-repeat:repeat-x;
	background-position:top left;
	}